.main_box {
    background-image: url(../img/main.jpg);
    background-position: center;
    position: relative;
    display: block;
    text-align: left;
    padding-top: 25px;
}
.main_box .txt-box .ttl{
    line-height: 1.2;
    font-size:4.0rem;
}
.main_box .txt-box .ttl .sub{
    font-size: 2.0rem;
    margin-bottom: 5px;
}
.main_box .txt-box p{
    margin:8px 0 16px 0;
    line-height: 1.8;
}
.main_box .btn-list{
    display: flex;
    gap:20px;
    max-width: 550px;
}
.main_box .btn-list li{
    width: 50%;
}
@media screen and (max-width: 768.9px){
    .main_box{
        height: 470px;
        background-image: url(../img/main_sp.jpg);
    }
    .main_box::before{
        display: block;
        content: "";
        width: 100%;
        height:100%;
        background: linear-gradient(180deg, rgba(32,56,100,1) 0%, rgba(1,3,78,0.1)100%);
        position: absolute;
        top: 0;
        left: 0;
    }
    .main_box .txt-box{
        width:80%;
        max-width: 560px;
        position: absolute;
        left:50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
    .main_box .txt-box .ttl{
        font-size:2.8rem;
    }
    .main_box .txt-box .ttl .sub{
        font-size: 1.6rem;
        margin-bottom:0px;
    }
    .main_box .txt-box p{
        margin:8px 0 16px 0;
    }
    .main_box .btn-list{
        display:block;
        max-width: 560px;
    }
    .main_box .btn-list li{
        width: 100%;
    }
}
/*----------------------------------------------------------
mv_box
----------------------------------------------------------*/
.mv_box{
    padding: 70px 0 50px;
}
.mv_box .mv_area{
    max-width: 650px;
    margin: 0 auto;
}
.mv_box .txt_box{
    line-height:1.6;
    padding: 0 20px;
}
.mv_box .txt_box .mv_ttl{
    color: #666666;
    font-weight: bold;
    font-size: 1.8rem;
}
.mv_box .txt_box .mv_ttl span{
    color: #666666;
    font-weight: normal;
    font-size: 1.5rem;
}
@media screen and (max-width: 768.9px){
    .mv_box{
        padding: 25px 0 30px;
    }
}
/*----------------------------------------------------------
anchor
----------------------------------------------------------*/
.box.anchor{
    padding:20px;
    padding-bottom: 23px;
}
.anchor-box{
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    max-width: 1000px;
}
.anchor-box .link-down span{
    align-items: flex-start;
}
.anchor-box .link-down span::before{
    margin-right: 5px;
    width:1.2em;
    height: 1.2em;
    min-width: 1.2em;
    min-height: 1.2em;
   
}
@media screen and (max-width: 768.9px){
    .box.anchor{
        padding-top: 0;
        padding-bottom: 30px;
    }
    .anchor-box{
        justify-content: center;
        gap: 10px 20px;
    }
    .anchor-box li{
        width: 45%;

    }
}
/*----------------------------------------------------------
fl-box
----------------------------------------------------------*/
.fl-box{
    display: flex;
    gap:50px;
}
@media screen and (max-width: 768.9px){
    .fl-box{
        flex-direction: column;
        gap:24px;
    }
}
/*----------------------------------------------------------
back
----------------------------------------------------------*/
#back{
    padding-bottom:100px!important;
}
@media screen and (max-width: 768.9px){
    #back{
        padding-bottom:56px!important;
    }
}
/*----------------------------------------------------------
btnBox
----------------------------------------------------------*/
.btnBox .btnCaption{
    text-align: center;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 16px;
}
.btnBox .btn{
    max-width:450px;
}
/*----------------------------------------------------------
matter
----------------------------------------------------------*/
#matter{
    padding-bottom: 72px;
}
#matter .fl-box{
    margin: 72px 0;
}
#matter .fl-box img{
    max-width: 450px;
}
@media screen and (max-width: 768.9px){
    #matter .fl-box img{
        max-width: inherit;
    }
}
/*----------------------------------------------------------
icon-list
----------------------------------------------------------*/
.icon-list-ttl{
    text-align: center;
    font-weight: bold;
    color: #F5002F;
    font-size:2.8rem;
   margin:60px auto 40px!important;
}
.icon-list{
    display: flex;
    gap: 10px;
    margin: 56px auto ;
    }
.icon-list li{
    width: calc((100% - 10px) / 4 );
}
.icon-list li figure{
    text-align: center;
}
.icon-list li img{
    width: 80%;
    border-radius: 50%;
    }
.icon-list li .icon-ttl{
    position: relative;
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    margin: 16px 0 32px 0;
    }
.icon-list li .icon-ttl::after{
    display: block;
    content: "";
    width:2em;
    height: 2px;
    background: #F5002F;
    position: absolute;
    bottom:-16px;
    left: 50%;
    transform: translateX(-50%);
    }
.icon-list li .icon-caption{
    font-weight: bold;
     line-height: 1.6;
     text-align: center;
    font-size: 1.4rem;
    }
@media screen and (max-width: 768.9px){
    #matter{
        padding-bottom: 48px;
    }
    #matter .fl-box{
        flex-direction: column-reverse;
        margin: 0;
    }
    #matter .fl-box img{
        display: block;
        margin: 24px auto 0;
        width: 100%;
     }
     .icon-list-ttl{
         font-size:2.0rem;
         margin: 40px auto 32px!important;
      }
     .main_box .btn-list li:not(:first-of-type){
         margin-top: 16px;
        }
     .icon-list{
         flex-wrap: wrap;
         gap: 30px;
         margin: 0 auto ;
         }
     .icon-list li{
         width: calc((100% - 30px) / 2 );
     }
     .icon-list li img{
         width: 70%;
     }
     .icon-list li .icon-ttl{
         margin: 16px 0 32px 0;
         font-size: 1.4rem;
     }
     .icon-list li .icon-caption{
        text-align: left;
         font-size: 1.3rem;
     }

    }    
/*----------------------------------------------------------
feature
----------------------------------------------------------*/
#feature{
    padding-bottom: 0!important;
}
#feature .mw960{
    max-width: 960px;
    padding-top: 30px;
}
#feature .fl-box .rto{
    width: 500px;
}
#feature .fl-box .point01{
    width: 450px;
}
#feature .pt-box .fl-box{
   padding: 40px 0;
}
.txt.note{
    padding-left: 1em;
    text-indent: -1em;
}
#feature .txt-ttl{
    text-align: center;
    font-weight: bold;
    font-size: 2.0rem;
    margin-bottom: 16px;
    }
#feature .ceramic .txt-ttl{
    color: #F5002F;
     }
#feature .metal .txt-ttl{
    color: #007b96;
}
#feature .ceramic .info-box{
    background: #fff6f6;
    padding: 24px;
}
#feature .metal .info-box{
    background: #f1f9fb;
}
#feature .txt-list {
    padding-left: 1em;
}   
#feature .txt-list li{
    list-style-type:disc;
    line-height: 2;
    font-size: 1.5rem;
}  
#feature .num-list li{
    padding-left:calc(1em + 5px);
    text-indent: calc(-1em + -5px);
    line-height: 2;
}
#feature .num-list li span{
    margin-right: 5px;
    font-weight: bold;
}
#feature .num-list li:not(:last-of-type){
    margin-bottom: 5px;
}
#feature .graph01,#feature .graph02{
    text-align: center;
    padding: 40px 0;
}
#feature .graph01>img,#feature .graph02>img{
    max-width: 600px;
    width: 100%;
}
#feature .graph03{
    max-width: 400px;
    width: 100%;
    flex-shrink: 0;
} 
#feature .point02 .fl-box{
    gap: 70px;
}
#feature .point02 .fl-box .txt-box{
    width: 380px;
}
#feature .bnrBox{
    background: #f5f5f5;
    padding: 32px;
}
#feature .bnrBox{
    align-items: center;
    max-width: 960px;
    margin: 56px auto 0;
}
#feature .bnrBox .txt-box .ttl{
    margin-bottom: 16px!important;
}
#feature .bnrBox .txt-box .ttl span{
    font-size: 2.2rem;   
}
#feature .bnrBox .txt-box .txt{
    line-height: 2.0;
}
#feature .bnrBox .img-icon{
    width:180px;
    border-radius: 50%;
    box-shadow: 0px 1px 5px 0px rgba(4, 0, 0, 0.28);
}
@media screen and (max-width: 768.9px){
    #feature{
        padding-bottom: 30px!important;
    }
     #feature .mw960{
        padding-top: 0;
    }
    #feature .fl-box .rto{
        width:100%;
        max-width: 500px;
        display: block;
        margin: 0 auto;
    }
    #feature .pt-box .fl-box{
        padding: 24px 0;
    }
    #feature .graph01, #feature .graph02 {
        padding: 30px 0;
    }
    #feature .graph03{
       margin: 0 auto;
    } 
    #feature .point02 .fl-box{
        gap: 20px;
    }
    #feature .point02 .fl-box .txt-box{
        width:100%;
    }
    #feature .ceramic .info-box,
    #feature .metal .info-box{
        padding:16px;
    }
    #feature .txt-ttl{
        margin-bottom: 8px;
        font-size: 1.4rem;
        }
    #feature .txt-list li{
        font-size: 1.4rem;
    }   
    #feature .bnrBox{
        padding:24px;
    }
    #feature .bnrBox{
        margin: 32px auto 0;
    }
    #feature .bnrBox .txt-box .ttl span{
        font-size: 1.8rem;   
    }

}
/*----------------------------------------------------------
case
----------------------------------------------------------*/   
.img-list{
    display: flex;
}
.img-list.col2{
    gap: 40px;
    padding:32px 0;
}
.img-list.col2 li:nth-of-type(1)>img{
    width: 300px;
}
#case .wh-box{
    background: #FFFFFF;
    padding: 40px;
}
#case .wh-box:not(:first-of-type){
    margin-top: 48px;
}
#case .txt-box:not(:first-of-type){
    margin-top: 64px;
}
#case .graphBox01{
   display: flex;
   align-items: center;
   justify-content: center;
}
#case .graphBox01 .graph{
    width: 350px;
    max-width: 100%;
}
#case .graphBox01 .caption{
    width:180px;
    margin-left: 0;
    margin-top: -90px;
}
#case .imgBox .graphBox02{
    display: flex;
   align-items: center;
}
#case .imgBox .graphBox02 .graphBox02_inner{
    display: flex;
    align-items: flex-start;
}
#case .graphBox02 .img{
    width: 260px;
    margin-right: 25px;
}
#case .graphBox02 .graph{
    width: 410px;
}
#case .graphBox02 .caption{
    width: 160px;
    margin-left:10px;
    margin-top:50px;
}
#case .imgBox{
    display: flex;
    justify-content: center;
}
#case .imgBox img{
    width: 100%;
}
#case .imgBox .img-caption{
    font-weight: bold;
    color: #333333;
    font-size: 1.8rem;
    margin-left: 15px;
}
#case .fl-box.case02{
    margin-bottom: 48px;
}
#case .fl-box.case02 img{
    width: 350px;
}
#case .fl-box.case03{
    margin: 32px auto;
    gap:30px;
}
#case .fl-box.case03 .captionBox .icon{
   width: 35px;
}
#case .fl-box.case03 li{
    background: #FFFFFF;
    border: 1px solid #cccccc;
}
#case .fl-box.case03 li .caption{
    font-size: 2.0rem;
    padding: 10px;
}
#case .fl-box.case03 li:nth-of-type(3) .caption{
    height: 77px;
    line-height: 60px;
}
#case .fl-box.case03 li img{
    width: 100%;
}
#case .fl-box.case03 .captionBox{
    display: flex;
    justify-content: center;
    background: #F5002F;
}
#case .fl-box.case03 li .caption{
    color: #FFFFFF;
    font-weight: bold;
    line-height: 1.3;
}
#case .fl-box.case03 li .caption > * {
    color: #FFFFFF;
    font-weight: bold;
}
#case .fl-box.case03 li:nth-of-type(3) .caption{
    text-align: center;
    background: #F5002F;
}
#case .fl-box.case03 li .caption .ton{
    font-size: 0.7em;
}
#case .fl-box.case03 li .caption .cut{
    font-size: 0.95em;
}
#case .fl-box.case03 li .caption .reduce{
    font-size: 0.9em;
}
#case .fl-box.case03 li .caption .num{
    font-size: 1.1em;
}
#case .fl-box.case03 li .txt-box{
    padding: 10px 24px 16px;
}
#case .fl-box.case03 li .txt-box{
    margin-top: 0;
    line-height:1.8;
}
#case .fl-box.case03 li dl .ttl-sub{
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: 10px;
}
#case .fl-box.case03 li dl dd .bold{
    font-weight: bold;
    color: #666666;
}
#case .fl-box.case03 li dl dd .red{
    font-weight: bold;
    color: #F5002F;
    font-size: 1.2em;
}
#case .fl-box.case03 li dl dd .red sup{
    font-weight: bold;
    color: #F5002F;
}
@media screen and (max-width: 768.9px){
    #case .wh-box{
        padding:25px;
    }
    #case .wh-box:not(:first-of-type){
        margin-top: 40px;
    }
    #case .fl-box.case02{
        margin-bottom: 0;
    }
    #case .fl-box.case02 img{
        width:100%;
    }
    #case .imgBox {
        flex-direction: column;
    }
    .img-list.col2 li:nth-of-type(1){
        width:30%;
    }
    .img-list.col2 li:nth-of-type(1)>img {
        width:100%;
    }
    .img-list.col2 li:nth-of-type(2){
        width:45%;
    }
    .img-list.col2 li:nth-of-type(2)>img {
        width:100%;
    }
    #case .graphBox01{
        display: flex;
        align-items: center;
        justify-content: inherit
    }
    #case .graphBox01 .caption{
        width: 40%;
        margin-top: -24%;
        margin-left: -4%;
    }
    #case .imgBox .graphBox02{
        display: block;

    }
    #case .imgBox .graphBox02 .graphBox02_inner{
        position: relative;
        margin-top: 25px;
    }
    #case .graphBox02 .img{
        width:100%; 
    }
    #case .graphBox02 .graph{
        width:100%; 
    }
    #case .graphBox02 .caption{
        width: 30%;
        position: absolute;
        top: 0;
        right: 0;
        margin: inherit;
    }
    #case .img-list.spCol2{
        flex-direction: row;
        gap: 10px;
        padding: 24px 0;
    }
    #case .img-list.spCol2 li{
        width: calc((100% - 10px) / 2);
    } 
    #case .imgBox .img-caption{
        font-size: 1.4rem;
        margin-bottom:10px;
    }
    #case .fl-box.case03{
        margin: 24px auto;
    }
    #case .fl-box.case03 .captionBox .icon{
        width: 35px;
     }
    #case .imgBox{
        margin-top: 36px;
    }
    #case .fl-box.case03{
        gap: 24px;
    }
    #case .fl-box.case03 li .caption{
        font-size:1.8rem;
        padding: 10px;
    }
    #case .fl-box.case03 li .caption .ton{
        font-size: 0.7em;
    }
    #case .fl-box.case03 li .caption .cut{
        font-size: 0.9em;
    }
    #case .fl-box.case03 li .caption .reduce{
        font-size:inherit;
    }
    #case .fl-box.case03 li .caption .num{
        font-size:inherit;
    }
    #case .fl-box.case03 li:nth-of-type(3) .caption {
        height: inherit;
        line-height: 1.3;
    }
    #case .fl-box.case03 li .txt-box{
        padding:10px 16px;
    }
    #case .fl-box.case03 li dl .ttl-sub{
        font-size: 1.6rem;
        margin-bottom:0;
    }
    #case .fl-box.case03 li dl dd .red{
        font-size: 1.2em;
    }
}
@media screen and (max-width: 500px){
    .img-list.col2{
        gap: 20px; 
     }
     .img-list.col2{
         flex-direction: column;
     }
     .img-list.col2 li:nth-of-type(1),
     .img-list.col2 li:nth-of-type(2) {
        width:100%;
    }
     .img-list.col2 li{
         width: 100%;
         text-align: center;
     } 
    .img-list.col2 li>img{
        width:100%;
        max-width:300px;
    }
    #case .graphBox01 .graph {
        width: 240px;
        max-width: 100%;
    }
    #case .graphBox01 .caption {
        width: 30%;
        margin-top: -20%;
        margin-left: -4%;
    }

}
/*----------------------------------------------------------
cv
----------------------------------------------------------*/ 
#cv .inner{
    border: 8px solid #edeeee;
    padding:40px 32px 56px;
}
#cv .inner .logo{
    display: block;
    margin: 0 auto 32px;
}
#cv .inner .external-link{
    display: block;
    width: 100%;
    margin-left: 0;
    font-size: 1.6rem;
}
#cv .inner .lead + * {
    margin-top: 24px !important;
}
@media screen and (max-width: 768.9px){
    #cv .inner{
        padding:24px 16px;
    }
    #cv .inner .logo{
        margin: 0 auto 24px;
    }
    #cv .inner .external-link{
        margin: 16px auto 0!important;
        font-size: 1.4rem;
    }
}
/*----------------------------------------------------------
links
----------------------------------------------------------*/ 
#links .link-list {
    display: flex;
    gap: 30px;
    margin-bottom: 24px!important;
    justify-content: center;
}
#links .link-list li{
    width: calc((100% - 30px) / 3);
} 
#links .link-list li .link-list_btn{
    text-align: center;
    background: #FFFFFF;
    color: #e9142d;
    border: 2px solid #e9142d;
    display: block;
    font-weight: bold;
    border-radius: 8px;
    border-radius: 8px;
    font-size: 1.8rem;
    padding: 22px 0;
}
#links .link-list li .link-list_btn:hover{
    background:#e9142d;
    color: #FFFFFF;
}
@media screen and (max-width: 768.9px){
    #links .link-list {
        gap:16px;
        margin-bottom:0!important;
        justify-content: center;
    }
    #links .link-list li{
        /* width: 100%; */
        width: 50%;
    } 
    #links .link-list li .link-list_btn{
        font-size: 1.4rem;
        padding: 16px 0;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}